Name:          tcpstat
Version:       1.5
Release:       1mamba
Summary:       A tool to reports certain network interface statistics
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.frenchfries.net/paul/tcpsta
Source:        http://www.frenchfries.net/paul/tcpstat/tcpstat-%{version}.tar.gz
License:       BSD
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libpcap-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
tcpstat reports certain network interface statistics much like vmstat(8) does for system statistics. tcpstat gets its information by either monitoring a specific interface, or by reading previously saved tcpdump(1) data from a file.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/tcpstat
%{_mandir}/man1/tcpprof.1*
%{_mandir}/man1/tcpstat.1*
%doc AUTHORS COPYING LICENSE

%changelog
* Thu Jul 10 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5-1mamba
- package created using the webbuild interface
